[提成成功回复]
一级=一一一一系 统 消 息一一一一\n下线:{微信名字}\n\n付费金额:{付费金额}元\n返利佣金:{返利金额}元\n推广提成:{推广提成}元\n当前可提现金额:{可提现金额}元\n总推广提成:{总推广提成}元\n提成佣金已转入你的账户
二级=一一一一系 统 消 息一一一一\n下线:{微信名字}\n\n付费金额:{付费金额}元\n返利佣金:{返利金额}元\n推广提成:{推广提成}元\n当前可提现金额:{可提现金额}元\n总推广提成:{总推广提成}元\n提成佣金已转入你的账户
三级=一一一一系 统 消 息一一一一\n下线:{微信名字}\n\n付费金额:{付费金额}元\n返利佣金:{返利金额}元\n推广提成:{推广提成}元\n当前可提现金额:{可提现金额}元\n总推广提成:{总推广提成}元\n提成佣金已转入你的账户
[提成退货回复]
一级=一一一一系 统 消 息一一一一\n下线:{微信名字}\n商品退款:{付费金额}元\n返利佣金:{返利金额}元\n推广者扣除:{推广提成}元\n可提现金额:{可提现金额}元\n总推广提成:{总推广提成}元
二级=一一一一系 统 消 息一一一一\n下线:{微信名字}\n商品退款:{付费金额}元\n返利佣金:{返利金额}元\n推广者扣除:{推广提成}元\n可提现金额:{可提现金额}元\n总推广提成:{总推广提成}元
三级=一一一一系 统 消 息一一一一\n下线:{微信名字}\n商品退款:{付费金额}元\n返利佣金:{返利金额}元\n推广者扣除:{推广提成}元\n可提现金额:{可提现金额}元\n总推广提成:{总推广提成}元
[预计提成回复]
语句=一一一一系 统 消 息一一一一\n推广{下级等级}购物成功,等待用户收货后预计可获得{预计提成金额}
[代理提成总开关]
开启状态=开启
[提成比例]
一级=10
二级=0
三级=0
[最低提成金额]
金额=0.01
[非好友群通知]
开启状态=开启
[代理退货通知]
开启状态=开启
[代理提成通知]
开启状态=开启
[付费预计提成通知]
开启状态=开启
